.webix_tree_folder{
    background-image: url("../res/icon/earth.png");
    background-position: 0px 2px;
    background-size: 16px;
}
.webix_tree_folder_open {
    background-image: url("../res/icon/earth.png");
    background-position: 0px 2px;
    background-size: 16px;
}
.webix_tree_file{
    background-image: url("../res/icon/location.png");
    background-position: 0px 2px;
    background-size: 16px;
}
.webix_icon_button .webix_icon {
    color: #27ae60;
}
.webix_accordionitem_label {
    text-transform: uppercase;  
}
.webix_item_tab {
    color: #545454;
}
.webix_property_label_line {
    padding-left: 10px;
    font-family: Roboto, Arial;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    background: #27ae60;
    line-height: 26px;
    border-bottom: 1px solid #f7f7f7;
    text-transform: uppercase;

}
.webix_accordionitem_button {
  float: right;
  position: relative;
  height: 11px;
  width: 11px;
  margin: 15px 15px;
}
.webix_el_search input {
    margin-top: 6px;
}
.webix_el_search input {
    height: 40px;
}
.leaflet-bottom .leaflet-control {
    margin-bottom: 5px;
}
.leaflet-container .leaflet-control-mapcentercoord {
    padding: 5px 10px;
    margin-left: 10px;
    margin-top: 5px;
}
.leaflet-touch .leaflet-control-measure .leaflet-control-measure-toggle, .leaflet-touch .leaflet-control-measure .leaflet-control-measure-toggle:hover {
    width: 30px;
    height: 30px;
    border: 2px solid rgba(0,0,0,0.2);
    border-radius: 2px;
    background-clip: padding-box;
    background-size: 16px 16px;
}
.leaflet-control-measure{
    background:#fff;
    border-radius:2px;
    box-shadow: none;
}
.leaflet-control-minimap {
    border: solid rgba(255, 255, 255, 1.0) 0px;
    box-shadow: 0 1px 5px rgba(0,0,0,0.6); 
    border-radius: 0px; 
    background: #f8f8f9; 
    transition: all .2s;
}
.divLoadingBackground{
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #999;
    opacity: 0.8;  
    z-index: 90000;
}
.divLoading{
    width: 280px;
    height: 150px;
    background-color: #fff;
    text-align: center;
    color: blue;
    position: absolute;
    opacity: 1;
    left: 50%;
    top: 50%;
    margin-left: -140px;
    margin-top: -100px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: Arial;
    text-transform: uppercase;
}
.custom_table_row_hover{
    background: #27ae60;
    color: #ffffff;
    cursor: pointer;
}
.content {
    /*width:100%;*/
    height:100%;
}
.image .webix_template{
    padding: 0;
    text-align: center;
    background-color: gray;
}
.nav_list .webix_dataview_item{
    background-color: #aaa;
    border-color: #bbb;
}
.nav_list .webix_dataview_item.webix_selected{
    background-color: #eee;
}

.btn-danger .webix_el_box button {
    color: #ff0000 !important
}

.webix_view.webix_window.webix_popup {
    z-index: 10000 !important;
}